<?php
include 'add_product.php';
include 'db_connection.php';
if (isset($_GET['edit'])) 
{
	$id = $_GET['edit'];
	$sql = "SELECT * from kapaleshwar WHERE id='$id'";
	if (mysqli_query($connect,$sql)) 
	{
 	echo '<script>alert("Bhajan Deleted successfully");</script>';
 	} 
}
header("location: disp_bhajans.php");
?>